/* Core Classes */
body {
	background-color: #e1e4e8;
}

body, td {
	margin: 0px;
	padding: 0px;
	text-align: left;
	color: #000;
}

body, td, .indent, .defaulttext, .caption, .captiontext, .bodytable, .mediumtext,
.forumheader, .forumheader2, .forumheader3, .forumheader4, .forumheader5, .fcaption, .finfobar,
.forumheaderr,.forumheaderg,.forumheaderb,.forumheadery {
	font: normal 12px tahoma, helvetica, arial, sans-serif; 
  /* font: normal 10px verdana, tahoma, arial, sans-serif; */ /* opr. Mard */
	color: #000;
/*	text-align: justify;	*/
}

.smalltext, .smallblacktext, .tbox, .button, .button:hover, .nextprev, .helpbox {
  font: normal 11px tahoma, helvetica, arial, sans-serif;
	/* font: normal 9px verdana, tahoma, arial, sans-serif; */
	color: #000;
}

a {
	color: #1A4487;
}

a.visit:visited {
	color: #444;
}

a:hover, a.visit:hover {
	color: #E00000;
}

img {	
	border: 0px;
}

form {
	margin: 0px;
}

.select{
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	color: #000000;
	/* font: 8px verdana, tahoma, arial, helvetica, sans-serif; */
	font: normal 10px tahoma, helvetica, arial, sans-serif; 

}

.marqueeline {
            background-color: #000;             
            background-image: url(images/bgmarq.jpg); 
    }


.toc       {font-size:0.9em; width:35%; line-height:normal; border:1px solid #999; background:#eee; margin:1em 0 0em 1em; padding:1em; float:right;}
.toc h3    {padding:0; border-bottom:1px solid #999;}
.toc a     {color:#666;}
.toc ul    {margin:0 0 0 1em; padding:0;}
.toc ul li {list-style:square outside;}

/*seda*/
.s       {padding:2px; margin:0px; background:#ddd; align:center; font-size:0.9em; width:100%; line-height:normal; }
.s th    {padding:2px; margin:0px; background:#ddd; text-align: left; text-decoration: bold;} 
.s td    {padding:2px; margin:0px; background:#eee; text-align: left;}
/*zluta*/
.r       {padding:2px; margin:0px; background:#fc0; align:center; font-size:0.9em; width:100%; line-height:normal; }
.r th    {padding:2px; margin:0px; background:#fc0; text-align: left; text-decoration: bold;} 
.r td    {padding:2px; margin:0px; background:#eee; text-align: left;}
/*.r td    {padding:2px; margin:0px; background:#ffc; text-align: left;}*/
/*zelena*/
.g       {padding:2px; margin:0px; background:#6c6; align:center; font-size:0.9em; width:100%; line-height:normal; }
.g th    {padding:2px; margin:0px; background:#6c6; text-align: left; text-decoration: bold;} 
.g td    {padding:2px; margin:0px; background:#eee; text-align: left;}
/*.g td    {padding:2px; margin:0px; background:#cfc; text-align: left;}*/
/*cervena*/
.b       {padding:2px; margin:0px; background:#f99; align:center; font-size:0.9em; width:100%; line-height:normal; }
.b th    {padding:2px; margin:0px; background:#f99; text-align: left; text-decoration: bold;} 
.b td    {padding:2px; margin:0px; background:#eee; text-align: left;}
/*.b td    {padding:2px; margin:0px; background:#fcc; text-align: left;}*/

.odd     {background:#f8f8f8;}


.tbox {
	border: #A5ACB2 1px solid;
	background-color: #fff;
}

.login {
  width: 120px;
}

.indent {
	border: #999 1px dashed;
	padding: 5px;
	margin: 5px;
	background-color: #f7f7f9;
}

.button, .button:hover {
	border: none;
}

.button {
	background-color: #505050;
	color: #f0f0f0;
	padding: 3px 8px;
}

.button:hover {
	background-color: #909090;
}

.nextprev {
	border: 0px;
	text-align: center;
	padding: 2px;
	background-color: #f7f7f9;
}

.spacer{
	padding: 5px 0px;
}

.fborder, .border{
	border-collapse: collapse;
	border-spacing: 0px;
}

.forumheader, .forumheader2, .forumheader3, .forumheader4, .fcaption, .finfobar, .forumheaderr, .forumheaderg, .forumheaderb, .forumheadery {
	padding: 4px;
	background-color: #fff;
	border:  1px solid #878787;
}

.forumheaderr {
	background-color: #fdd;
}

.forumheaderg {
	background-color: #dfd;
}

.forumheaderb {
	background-color: #ddf;
}

.forumheadery {
	background-color: #fff;
}

.forumheader, .forumheader4, .finfobar {
	background-color: #fbfbfd;
}

.code_highlight, .code-box {
	background-color: #f7f7ff;
	border: 1px solid #878787;
}	

.forumheader5 {
	cursor: pointer;
}

.fcaption, .forumheader5 {
	background-color: #f7f7f9;
}

table {
	margin-left: auto;
	margin-right: auto;
}
/*
tr:hover {
	background-color: #f6f670;
	color: #000;
}
*/

.searchhighlight {
	text-decoration: underline;
	color: #ff0000;
	font-weight: bold;
}

ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

.helpbox {
	border: 0px;
}

/* Theme Specific Classes */
/*
.top_section, .main_section {
	width: 100%;
	background-color: #fff;
	border-bottom: 1px solid #878787;
	border-collapse: collapse;
	border-spacing: 0px;
}

.top_section_left {
	vertical-align: middle;
}

.top_section_mid {
	vertical-align: bottom;
	text-align: right;
	padding: 3px 5px 3px 0px;
//	border-left: 1px solid #878787;
	background-image: url(images/top_mid_back.jpg);
	background-repeat: no-repeat;
	background-color: #E9EAF2;
}

.top_section_right {
	vertical-align: middle;
	text-align: center;
//	border-left: 1px solid #878787;
	background-image: url(images/top_right_back.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #f3f3f7;
}
*/
.top_section,
.main_section {
	width: 99.6%;
	background-color: #fff;
	border-bottom: 1px solid #878787;
	border-collapse: collapse;
	border-spacing: 0px;
}

.top_section {
	width: 100%;
}

.top_section_left {
	width: 200px;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.top_section_left .main-logo {
	position: relative;
	left: 25px;
}

.top_section_mid {
	vertical-align: bottom;
	text-align: right;
	padding: 3px 5px 3px 0px;
    background-color: #f0f0f0;
}

.top_section_mid ins {
	position: relative;
	float: right;
	right: 20px;
}

.top_section_right {
	width: 200px;
	vertical-align: middle;
	text-align: center;
	background-color: #f0f0f0;
}

.topnav1{
    background: url(images/s_nav.png) repeat-x;
}

.botnav1{
	height: 24px;
    background: url(images/s_nav.png) repeat-x;
	border-top: 1px solid #000000;
	vertical-align: middle;
	text-align: center;	
	color: #ffffff;
	text-decoration: bold;
}

.menu_content non_default {
    text-align: right;
	width: 170px;
	border-collapse: collapse;
	border-spacing: 0px;
}


.menus_container {
	width: *;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 2px;  
}

.menus_container1 {
	width: *;
	border-collapse: collapse;
	border-spacing: 0px;	
	padding: 2px;
	background-color: #f9f6e5;
}


.default_menu {
    width: 100%;
	vertical-align: top;
}


.left_menu {
	border-right: 1px solid #878787;
	vertical-align: top;
	background-image: url(images/s_body.png);
	background-repeat: repeat-y;
	background-color: #f0f1f2;
/*	padding:3px;*/	
	margin: 3px; 	
}

.right_menu {
	border-left: 1px solid #878787;
	vertical-align: top;
	background-image: url(images/s_body.png);
	background-repeat: repeat-y;
	background-color: #f0f1f2;
/*	padding:3px;*/	
	margin: 3px; 
}

.cap_border {
	border-top: 1px solid #878787;
	border-bottom: 1px solid #fff;
}

.cap_border.button_menu {
	border-bottom: 0px;
	text-align: left;
}

.main_caption, .left_caption, .right_caption {
	white-space: nowrap;
	padding: 3px 5px;

	border-top: #e9efff 1px solid;
	border-bottom: 1px solid #878787;
	background-repeat: no-repeat;
	background-position: left;
}

.main_caption {
	background-image: url(images/s_main_cap.png);
	background-color: #e1e4e8;
}

.left_caption, .right_caption {
	background-image: url(images/s_left_cap.png);
	background-color: #d2d5d9;
}

.bevel {
	background-image: url(images/s_left_bevel.png);
	background-repeat: no-repeat;
	background-position: right;	
	font: normal 12px helvetica, arial, tahoma, sans-serif;
/*	color: #000;*/
}

.cont {
	border-collapse: collapse;
	border-spacing: 0px;
	width: 100%;
	padding: 3px;
    margin: 3px;	/**/
}

.cont1 {
	border-collapse: collapse;
	border-spacing: 0px;
/*	width: 170px;*/
/*	padding: 3px;*/
/*    margin: 3px;	*/
}

.menu_content {
	margin: 5px;
	padding: 3px;
	background-color: transparent;
	text-align: justify;
}

.menu_content.non_default {
	text-align: left;
	background-color: transparent;
}

.menu_top {
	text-align: right;
	background-color: transparent;
}

.menu_content.buttons {
	padding: 0px;
}

.menu_content.leftmenu {
    margin: 5px;	
}


.menu_content.rightmenu {
	padding: 5px;	
	
}

table.menu_content.menu3 {
	text-align: left;
	background-color: transparent;

}
.menu_content.menu4 {
	text-align: left;
    background-color: #ccc;
}
.menu_content.menu5 {
	text-align: left;
	background-color: #eee;
}
.menu_content.menu6 {
	text-align: left;
	border-left: 1px;  
	background-color: #eee;
}

.menu_content.menu7 {
	text-align: left;
	background-color: #eee;
}

.news_info {
	width: *;
	background-color: #f7f7f9;
	border-collapse: collapse;
	border-spacing: 0px;
}

td.link_button {
	border-bottom: 1px solid #000;
}

b {
	color: #232930;
}

/* Nav Menu Classes */

div.menuBar, div.menuBar a.menuButton, div.menuButton, div.menuButton_over, div.menu, div.menu a.menuItem {
	/* font: normal 11px arial, verdana, tahoma, sans-serif; */
	font: normal 12px  helvetica, arial, tahoma, sans-serif; 	
	color: #000;
}

div.menuBar {
	background-color: #F7F9FA;
	background-image: url(images/s_nav.png);
	background-repeat: repeat-x;
	padding: 4px 0px;
	text-align: left;
}

div.emenuBar {
	background-color: #F7F9FA;
	border-top: 1px solid #fff;
	text-align: left;
}

div.menuBar a.menuButton, div.menuButton, div.menuButton_over {
	background-color: none;
	cursor: default;
	left: 0px;
	margin: 0px;
	padding: 2px 4px 2px 22px;
	position: relative;
	text-decoration: none;
	top: 0px;
	z-index: 100;
}

div.menuBar a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
	background-color: transparent;
}

div.menuBar a.menuButtonActive, div.menuButtonActive, div.menuButtonActive:hover, div.menuBar a.menuButtonActive:hover {
	background-color: #ffffff;
}

div.menu {
	background-color: #f0f0f0;
	left: 0px;
	padding: 2px;
	position: absolute;
	top: 0px;
	visibility: hidden;
	z-index: 101;
}

div.menu a.menuItem {
	cursor: pointer;
	display: block;
	padding: 4px 11px 4px 0px;
	text-decoration: none;
	white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
	background-color: #b0b0b0;
}

div.menu a.menuItem span.menuItemBuffer, div.menu a.menuItem:hover span.menuItemBuffer {
	padding: 0px 2px;
}

div.menu a.menuItem span.menuItemText {
	padding: 0px 0px 0px 3px;
}

div.menu a.menuItem span.menuItemArrow {
	margin-right: -.75em;
}

div.menu div.menuItemSep {
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #fff;
	margin: 4px 2px;
}

a.menuItem.header {
	border-bottom: 1px solid #b3b3b3;
}

.item_name {
	border-bottom   : 1px solid #000;
	background-color: #eee;
	padding         : 5px;
	margin          : -2px;
	font-weight     : bold;
 	float           : top;
  text-align      : center;   	
}

.item_image {
	border-top      : 1px solid #000;
	background-color: #fff;
	padding         : 5px;
	margin          : -2px;
	font-weight     : bold;
 	vertical-align  : bottom;
  text-align      : center;
}

.item_price {
	border-top      : 1px solid #000;
	background-color: #fff;
	padding         : 5px;
	margin          : -2px;
	font-weight     : bold;
 	float           : bottom;	
  text-align      : center;
   	
}

.item_go {
	border-top      : 1px solid #000;
	background-color: #eee;
	padding         : 5px;
	margin          : -2px;
	font-weight     : bold;
 	float           : bottom;
  text-align      : center;   	
}



.easyshop_prod_img {
	border: 2px solid #000;
cc
}

.mcu_table {
  display: table;
 }
.mcu_table-row {
  display: table-row;
}

.mcu_table-cell {
  display: table-cell; 
/*  height : 400px; */ 
  width  : 200px; 
  padding: 2px;
  margin : 2px;    
  border : 1px solid #000; 
  align  : left; 
  float  : left;
}

.t_del {
  border          : 1px solid #000;
	background-color: #eee;
  color           : #f00;
	font-weight     : bold;     
  padding         : 3px;
  margin          : 3px;
}

.t_edt {
  border          : 1px solid #000;
	background-color: #eee;
  color           : #000;
	font-weight     : bold;
  padding         : 3px;
  margin          : 3px;       
}

.cat-t{
  border          : 1px solid #000;
 
  
}

.cat-h{
  border          : 1px solid #000;
	background-color: #eee;  
  
}

.cat-c{
  border          : 1px solid #000;
  
  
}

option.s1{
  background-color:white 
  color:red
}

option.s2{
  background-color:white; 
  color:navy
}

option.s3{
  background-color:white; 
  color:green
}

option.s4{
  background-color:white; 
  color:black
}

.mcu_head{
  border          : 1px solid #000;
	background-color: #d7d7d7;
  color           : #000;
	font-weight     : bold;     
  padding         : 3px;
  margin          : 3px;
}

.pagination{height:40px;margin:20px 0}	
.pagination ul{display:inline-block;*display:inline;margin-bottom:0;margin-left:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;*zoom:1;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.05);box-shadow:0 1px 2px rgba(0,0,0,0.05)}	
.pagination li{display:inline}	
.pagination a,.pagination span{float:left;padding:0 14px;line-height:38px;text-decoration:none;background-color:#fff;border:1px solid #ddd;border-left-width:0}	
.pagination a:hover,.pagination .active a,.pagination .active span{background-color:#f5f5f5}	
.pagination .active a,.pagination .active span{color:#999;cursor:default}	
.pagination .disabled span,.pagination .disabled a,.pagination .disabled a:hover{color:#999;cursor:default;background-color:transparent}	
.pagination li:first-child a,.pagination li:first-child span{border-left-width:1px;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px}	
.pagination li:last-child a,.pagination li:last-child span{-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0}	
.pagination-centered{text-align:center}	
.pagination-right{text-align:right}	

.tbox { color:#111111; background-color:#F5F5F5; border:1px solid #B5B5B7; font-size:14px; font-weight:normal; padding:5px 10px; margin:5px 5px ; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.tbox.chatbox:focus,
.tbox.signature:focus,
.tbox:focus { background-color:#FFFFFF; border:1px solid #B5B5B7; }

.editable{ 
  display: show; 
	text-align: right;
}

.editcell{ 
  display: none; 
	text-align: right;
}

/*
   Plupload
------------------------------------------------------------------- */

.plupload_wrapper * {
	box-sizing: content-box;
}

.plupload_button {
	cursor: pointer;
	outline: none;
}

.plupload_wrapper {
	font: normal 11px Verdana,sans-serif;
	width: 100%;
	min-width: 520px;
	line-height: 12px;
}

.plupload_container {
	_height: 300px;
	min-height: 300px;
	position: relative;
}

.plupload_filelist_footer {border-width: 1px 0 0 0}
.plupload_file {border-width: 0 0 1px 0}
.plupload_container .plupload_header {border-width: 0 0 1px 0; position: relative;}

.plupload_delete .ui-icon, 
.plupload_done .ui-icon,
.plupload_failed .ui-icon {
	cursor:pointer;	
}

.plupload_header_content {
	height: 56px;
	padding: 0 160px 0 60px;
	position: relative;
}

.plupload_logo {
	width: 40px;
	height: 40px;
	background: url('../img/plupload.png') no-repeat 0 0;
	position: absolute;
	top: 8px;
	left: 8px;
}

.plupload_header_content_bw .plupload_logo {
	background-position: -40px 0;
}

.plupload_header_title {
	font: normal 18px sans-serif;
	line-height: 19px;
	padding: 6px 0 3px;
}

.plupload_header_text {
	font: normal 12px sans-serif;
}

.plupload_view_switch {
	position: absolute;
	right: 16px;
	bottom: 8px;
	margin: 0;
	display: none;
}

.plupload_view_switch .ui-button {
	margin-right: -0.31em;
}

.plupload_content {
	position: absolute;
	top: 86px;
	bottom: 44px;
	left: 0;
	right: 0;
	overflow-y: auto;
	width: 100%;
}

.plupload_filelist {
	border-collapse: collapse;
	border-left: none;
	border-right: none;
	margin: 0;
	padding: 0;
	width: 100%;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.plupload_filelist_content {
	padding: 0;
	margin: 0;
}

.plupload_cell {padding: 8px 6px;}

.plupload_file {
	list-style: none;
	display: block;
	position: relative;
	overflow: hidden;
	line-height: 12px;
}

.plupload_file_thumb {
	position: relative;
	background-image: none;
	background-color: #eee;
}

.plupload_file_loading .plupload_file_thumb {
	background: #eee url(../img/loading.gif) center no-repeat;
}

.plupload_file_name {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.plupload_filelist_header {
	border-top: none;
}

.plupload_filelist_footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.plupload_buttons { 
	position: relative;
}

/* list view */
.plupload_view_list .plupload_file {
	border-left: none;
	border-right: none;
	border-top: none;
	height: 29px;
	width: 100% !important;
	/* fix IE6 vertical white-space bug */
	_float: left;
	_clear: left;
}

.plupload_view_list div.plupload_file_size, 
.plupload_view_list div.plupload_file_status,
.plupload_view_list div.plupload_file_action {
	padding: 8px 6px;
	position: absolute;
	top: 0;
	right: 0;
}

.plupload_view_list div.plupload_file_name {
	margin-right: 156px;
	padding: 8px 6px;
	_width: 75%;
}

.plupload_view_list div.plupload_file_size {
	right: 28px;
}

.plupload_view_list div.plupload_file_status {
	right: 82px;
}

.plupload_view_list .plupload_file_rename {
	margin-left: -2px;
}

.plupload_view_list .plupload_file_size, 
.plupload_view_list .plupload_file_status,
.plupload_filelist_footer .plupload_file_size, 
.plupload_filelist_footer .plupload_file_status {
	text-align: right; 
	width: 52px;
}

.plupload_view_list .plupload_file_thumb {
	position: absolute;
	top: -999px;
}

.plupload_view_list .plupload_file_progress {
	display: none;
}


/* thumbs view */
.plupload_view_thumbs .plupload_content {
	top: 57px;
}

.plupload_view_thumbs .plupload_filelist_header {
	display: none;
}

.plupload_view_thumbs .plupload_file {
	padding: 6px;
	margin: 10px;
	border: 1px solid #fff;
	float: left;
}

.plupload_view_thumbs .plupload_file_thumb,
.plupload_view_thumbs .plupload_file_dummy {
	text-align: center;
	overflow: hidden;
}

.plupload_view_thumbs .plupload_file_dummy {
	font-size: 21px;
	font-weight: bold;
	text-transform: lowercase;
	overflow: hidden;
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.plupload_view_thumbs div.plupload_file_action {
	position: absolute;
	top: 0;
	right: 0;
}

.plupload_view_thumbs div.plupload_file_name {
	padding: 0;
	font-weight: bold;
}

.plupload_view_thumbs .plupload_file_rename {
	padding: 1px 0;
	width: 100% !important;
}

.plupload_view_thumbs div.plupload_file_size {
	font-size: 0.8em;
	font-weight: normal;
}

.plupload_view_thumbs div.plupload_file_status {
	position: relative;	
	height: 3px;
	overflow: hidden;
	text-indent: -999px;
	margin-bottom: 3px;
}

.plupload_view_thumbs div.plupload_file_progress {
	border: none;
	height: 100%;
}

.plupload .ui-sortable-helper,
.plupload .ui-sortable .plupload_file {
	cursor:move;	
}

.plupload_file_action {width: 16px;}
.plupload_file_name {
	overflow: hidden;
	padding-left: 10px;
}

.plupload_file_rename {
	border: none;
	font: normal 11px Verdana, sans-serif;
	padding: 1px 2px;
	line-height: 11px;
	height: 11px;
}

.plupload_progress {width: 60px;}
.plupload_progress_container {padding: 1px;}


/* Floats */

.plupload_right {float: right;}
.plupload_left {float: left;}
.plupload_clear,.plupload_clearer {clear: both;}
.plupload_clearer, .plupload_progress_bar {
	display: block;
	font-size: 0;
	line-height: 0;
}
.plupload_clearer {height: 0;}

/* Misc */
.plupload_hidden {display: none !important;}

.plupload_droptext {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: transparent;
	text-align: center;
	vertical-align: middle;
	border: 0;
	line-height: 160px;
	display: none;
}

.plupload_dropbox .plupload_droptext {
	display: block;
}

.plupload_buttons, .plupload_upload_status {float: left}

.plupload_message {
	position: absolute;
	top: -1px;
	left: -1px;	
	height: 100%;
	width: 100%;
}

.plupload_message p {
	padding:0.7em;
	margin:0;
}

.plupload_message strong {
	font-weight: bold;	
}

plupload_message i {
	font-style: italic;	
}

.plupload_message p span.ui-icon {
	float: left;
	margin-right: 0.3em;	
}

.plupload_header_content .ui-state-error,
.plupload_header_content .ui-state-highlight {
	border:none;	
}

.plupload_message_close {
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;	
}

.plupload .ui-sortable-placeholder {
	height:35px;
}

.menu_content.menu4 {
	
}

.comments-menu-item {
	display: inline-block;
	width: 100%;
}

.comments-menu-item-text {
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  width: 90%;
}

.comments-menu-item-counter {
	background-color: black;
	color: white;
	padding: 2px 3px;
}



/* not important */
.henson{
	background-image: url("../../scripts/henson11-hp-1g.png");
    background-position: -120px -119px;
    background-repeat: no-repeat;
    height: 117px;
    margin: 0;
    width: 117px;
    position: fixed;
    left: 0;
    bottom: 0;
}



.gravedigger {
	background-color: none;
	color: white;
	padding: 15px;
	margin: 10px 0;
	text-align: center;
	line-height: 1.5;
}

.gravedigger .label {
	width: 100%;
	display: inline-box;
	font-size: 17px;
	color: black;
}

.gravedigger-overlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,1.0);
	z-index: 9999999999;
}

.gravedigger-overlay .progress {
	
}


.container-power-off {
  width  : 150px;
  height : 130px;
  padding-top : 20px;
  margin : 0;
}

#power {
  display : none;
}

label {
  display : block;
  width   : 100px;
  height  : 100px;
  border-radius : 50%;
  position   : relative;
  margin     : auto;
  border     : 4px solid #636679;
  background : -webkit-radial-gradient(center , ellipse cover, #efefef 0% , #EEE 80% , #FFF 100%);
  background :    -moz-radial-gradient(center , ellipse cover, #efefef 0% , #EEE 80% , #FFF 100%);
  background :      radial-gradient(center , ellipse cover, #fefefe 0% , #EEE 80% , #FFF 100%);
  box-shadow : inset 0 -5px 10px 0 #d0d5eb , inset 0 5px 10px 0 #FFF , 0 0 0 1px #333;
  cursor     : pointer;
  text-align  : center;
  font-size   : 40px;
  color       : #0f0;
  line-height : 100px;
  text-shadow : -1px -1px 0px #FFF , 1px 1px 0px #FFF;
  transition : all .1s ease-in-out;
}

label:after , label:before {
  display : block;
  content : "";
  position: absolute;
}

label:before {
  width  : 150px;
  height : 150px;
  border-radius : 20px;
  background    : -webkit-linear-gradient(top,  #fefefe 0%, #eee 30%, #ddd 82%,#ddd 100%);
  background    :    -moz-linear-gradient(top,  #fefefe 0%, #eee 30%, #ddd 82%,#ddd 100%);
  background    :         linear-gradient(top,  #fefefe 0%, #eee 30%, #ddd 82%,#ddd 100%);
  box-shadow    : 0 10px 30px 0 #000 ;
  top     : -25px;
  left    : -25px;
  z-index : -2;
}

label:after {
  width  : 130px;
  height : 130px;
  border-radius : 50%;
  background : #fff;
  top  : -15px;
  left : -15px;
  z-index : -1;
  box-shadow : 0 -2px 5px 0px #fefefe , 0 2px 5px 0 #ccc;
  background: rgb(210,215,237);
  background: -webkit-linear-gradient(top,  #ddd 0%, #ddd 30%, #eee 82%,#efefef 100%);
  background:    -moz-linear-gradient(top,  #ddd 0%, #ddd 30%, #eee 82%,#efefef 100%);
  background:         linear-gradient(top,  #ddd 0%, #ddd 30%, #eee 82%,#efefef 100%);
}

.light {
  display    : block;
  width      : 12px;
  height     : 12px;
  position   : absolute;
  top        : -12px;
  right      : -12px;
  background : -webkit-radial-gradient(center , ellipse cover, #fff 0% , #d6f804 80% , #bade32 100%);
  background :    -moz-radial-gradient(center , ellipse cover, #fff 0% , #d6f804 80% , #bade32 100%);
  background :         radial-gradient(center , ellipse cover, #fff 0% , #d6f804 80% , #bade32 100%);
  box-shadow : inset 0 1px 1px 0 #333 ,inset 0 -1px 1px 0 #333 , 0 0 5px 1px #bade32;
  border-radius : 50%;
  transition : all .1s ease-in-out;
}

.icon-off {
  position : absolute;
  top      : 0;
  left     : 0;
  right    : 0;
  bottom   : 0;
  margin   : auto;
  width    : 40px;
  height   : 40px;
  border-radius : 50%;
  background : #d6f804;
  box-shadow : inset 0 0 4px 0 #999;
  transition : all .1s ease-in-out;
}

.icon-off:after {
  display  : block;
  content  : '';
  position : absolute;
  top      : 0; bottom : 0;
  left     : 0; right  : 0;
  margin   : auto;
  width    : 26px;
  height   : 26px;
  border-radius : 50%;
  background    : #eee;
  box-shadow : 0 0 3px 0 #999;
  z-index    : 2;
}

.icon-off:before {
  display  : block;
  content  : '';
  position : absolute;
  top      : -5px;
  left     : 0; right  : 0;
  margin   : auto;
  width    : 8px;
  height   : 25px;
  background : #d6f804;
  box-shadow : inherit;
  border-radius : 10px;
  border-style  : solid;
  border-width  : 0 3px 0;
  border-color  : #EEE;
  z-index    : 3;
  transition : all .1s ease-in-out;
}

#power:checked + label {
  background : -webkit-radial-gradient(center , ellipse cover, #ddd 0% , #EEE 80% , #efefef 100%);
  background :         radial-gradient(center , ellipse cover, #ddd 0% , #EEE 80% , #efefef 100%);
  background :         radial-gradient(center , ellipse cover, #ddd 0% , #EEE 80% , #efefef 100%);
  box-shadow : inset 0 -5px 10px 0 #aaa , inset 0 5px 10px 0 #aaa , 0 0 0 1px #333;
  transition : all .1s linear;
  
}

#power:checked + label .light { 
  background : -webkit-radial-gradient(center , ellipse cover, #fcc 0% , #f88 60% , #f00 100%);
  background :    -moz-radial-gradient(center , ellipse cover, #fcc 0% , #f88 60% , #f00 100%);
  background :         radial-gradient(center , ellipse cover, #fcc 0% , #f88 60% , #f00 100%);
  box-shadow : inset 0 1px 1px 0 #555 ,inset 0 -1px 1px 0 #555 , 0 0 5px 0 #f55;
  transition : all .1s linear;
}

#power:checked + label .icon-off {
  background : transparent;
  box-shadow : inset 0 0 5px 0 #777;
  transition : all .1s linear;
} 

#power:checked + label .icon-off:after {
  background : inherit;
  box-shadow : 0 0 5px 0 #777;
} 

#power:checked + label .icon-off:before {
  background   : #ddd;
  border-color : #dfdfdf;
  box-shadow   : inherit;
  transition : all .1s linear;
}

#skills span {
    top: -30px;
    left: 2%;
    position: relative;
    font-size: 1.4em;
    font-weight: bolder;
    font-family: monospace;
    color: #fff;
}


#progressbar {
    background-color: white;
    border-radius: 8px;
    padding: 3px;
    width: 80%;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
}

#progressbar div {
    background-color: black;
    width: 95%;
    height: 10px;
    border-radius: 5px;
    animation:loadbar 15s;
    -webkit-animation:loadbar 15s;
    -ms-animation:loadbar 15s;
    -moz-animation:loadbar 15s;
}


.progress-text {
	color: white;
	font-size: 25px;
	text-align: center;
    width: 100%;
    position: relative;
    left: 50%;
    top: 50%;
    margin: -60px 0 0;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
}

.progress-message {
	color: white;
	font-size: 16px;
	text-align: center;
    width: 100%;
    position: relative;
    left: 50%;
    top: 50%;
    margin: 50px 0 0;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
}

.progress-message.red {
	color: #cc2200;
}


@keyframes loadbar {
  0% { width: 0%; }
  30% { width: 45%; }
  70% { width: 85%; }
  100% { width: 95%; }
}
@-webkit-keyframes loadbar {
  0% { width: 0%; }
  30% { width: 45%; }
  70% { width: 85%; }
  100% { width: 95%; }
}
@-moz-keyframes loadbar {
  0% { width: 0%; }
  30% { width: 45%; }
  70% { width: 85%; }
  100% { width: 95%; }
}
@-ms-keyframes loadbar {
  0% { width: 0%; }
  30% { width: 45%; }
  70% { width: 85%; }
  100% { width: 95%; }
}

.blink {
  animation: blinker 2s linear infinite;
}

@keyframes blinker {  
  	30% { opacity: 0.0; }
}

/* article styles */

.custom-table,
.article-table {
	width: 100%;
	border: solid 1px black;
	font-size: 12px;
	margin: 15px 0;
}
.custom-table th,
.article-table th,
.custom-table td,
.article-table td {
	height: 24px;
	font-size: 12px;
}

.custom-table th,
.article-table th {
	background-color: #b0b0b0;
	text-align: center;
}
.custom-table td,
.article-table td {
	text-align: center;
}
.custom-table tr:nth-child(odd),
.article-table tr:nth-child(odd) {
	background-color: #e0e0e0;
}

.article-image {
	border: none;
	margin: 15px 0;
	width: 100%;
}

.article-image.w-90 {
	width: 90%;
}

.article-image.w-80 {
	width: 80%;
}

.article-image.w-70 {
	width: 70%;
}

.article-image.w-60 {
	width: 60%;
}

.article-image.w-50 {
	width: 50%;
}

.article-body img { 
	transition: all .2s ease-in-out;
	background-color: white;
}

.article-body img:hover { 
	cursor: zoom-in;
}

.article-body img.zoomed { 
	transform: scale(1.5);
	box-shadow: 0 0 30px rgba(0,0,0,1.0)
}

/*  video player */

.yt-box {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	margin: 15px 0;
	height: 0;
	border: solid 1px #a0a0a0;
}
.yt-box iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.yt-box .youtube-external-subtitle {
	font-size: 24px;
	letter-spacing: 1px;
    padding: 8px 25px 6px 25px;
	background-color: rgba(0, 0, 0, 0.80);
    color: #ffffff;
    text-align: center;
    position: absolute;
    display: none;
    z-index: 0;
    pointer-events: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    border-radius: 4px;
}

.yt-box .youtube-external-subtitle span { 
	padding: 0; 
	display: inline-block; 
	margin-bottom: 2px; 
}

.yt-box:-webkit-full-screen,
.yt-box:-moz-full-screen,
.yt-box:-ms-fullscreen,
.yt-box:fullscreen {
	position: absolute;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
}

.yt-box.full-screen {
	border: none;
	width: 100%;
	margin: 0;
}
	
.yt-box.full-screen .youtube-external-subtitle {
	font-size: 60px;
}

/* ******** Overloads ****** */
.nextprev {
	padding: 20px 0;
	font-size: 16px;
	background-color: #f0f0f0;
	margin-bottom: 10px;
	text-decoration: none;
}

.nextprev a {
	text-decoration: none !important;
}

.nextprev_current {
	padding: 2px 8px 5px 8px;
	background-color: #404040;
	color: white;
	text-decoration: none !important;
}

.nextprev_link {
	padding: 2px 3px 5px 3px;
	text-decoration: none;
}

.right_menu {
	max-width: 240px !important;
}

.tbox.chatbox.chatbox-full-width {
	position: relative;
	min-width: 190px;
	min-height: 120px;
	width: calc(100% - 45px) !important;
}

.tbox.search {
	position: relative;
	min-width: 190px;
	width: calc(100% - 45px) !important;
}

.cap_border .right_caption .bevel {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.cap_border .right_caption .bevel b {
	width: 95%;
}